{
	"pages": [{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/publish/competition",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/auth/login",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/publish/actorDetail",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/order/payOrder",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/auth/wxUserInfo",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/publish/actorRelease",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/publish/publishPost",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/index/publish",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/index/center",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/publish/postList",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/publish/postDetail",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/publish/actorList",
			"style": {
				"navigationBarTitleText": ""
			}
		}
	],
	"subPackages": [{
		"root": "pages_mine",
		"pages": [{
				"path": "mine/addBankCard"
			},
			{
				"path": "mine/incomeRecord",
				"style": {
					"navigationBarTitleText": ""
				}
			},
			{
				"path": "mine/certifiedIndividual",
				"style": {
					"navigationBarTitleText": ""
				}
			},

			{
				"path": "mine/sonPage/promotion/promotionDetail",
				"style": {
					"navigationBarTitleText": ""
				}
			},
			{
				"path": "mine/sonPage/promotion/promotionRecordList",
				"style": {
					"navigationBarTitleText": ""
				}
			},
			{
				"path": "mine/sonPage/release/releaseList",
				"style": {
					"navigationBarTitleText": ""
				}
			}, {
				"path": "mine/authOption",
				"style": {
					"navigationBarTitleText": "",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "mine/authPerson",
				"style": {
					"navigationBarTitleText": "",
					"enablePullDownRefresh": false
				}

			},
			{
				"path": "mine/authFirm",
				"style": {
					"navigationBarTitleText": "",
					"enablePullDownRefresh": false
				}
			},

			{
				"path": "mine/releaseRecord",
				"style": {
					"navigationBarTitleText": ""
				}
			},
			{
				"path": "mine/promotionRecord",
				"style": {
					"navigationBarTitleText": ""
				}
			},
			{
				"path": "mine/purse",
				"style": {
					"navigationBarTitleText": ""
				}
			},
			{
				"path": "mine/withdraw",
				"style": {
					"navigationBarTitleText": ""
				}
			},
			{
				"path": "mine/withdrawalRecord",
				"style": {
					"navigationBarTitleText": ""
				}
			},
			{
				"path": "mine/enterpriseCertification",
				"style": {
					"navigationBarTitleText": ""
				}
			}
		]
	}],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "unapp模板",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"navigationStyle": "custom"
	},
	"uniIdRouter": {}
}